Migration de mon G5 10.4.11 vers 10.5.8 possible?

robthy34

Nouveau membre
23 Novembre 2011
7
0
69
Bonjour,
Nouveau dans l'univers Mac (toujours eu que des pc) et dans ce forum, j'aurais besoin de vos conseils éclairés!
Après quelques semaines d'utilisation de mon G5, même si j'en suis très content, je m'aperçois que je suis très limité pour me servir de beaucoup d'applications.:nailbiting:
La faute apparemment a l'ancienneté et donc au fait que j'ai un Power Pc d'IBM. (voyez je me suis documenté!).
Par exemple sur je viens de m'inscrire sur iTunes et pour acheter musique ou films et on me demande systématiquement de telecharger la version 10. Or celle-ci est incompatible avec mon PPC 10.4.11:eek:
Même chose avec le logiciel Zune nécessaire pour que mon tèl. portable communique avec l'ordi.
Beaucoup d'exemples du même genre me conduisent a vous demander s'il serai possible de faire évoluer mon PowerPC 10.4.11 vers Léopard (de 10.5.1 à 10.5.8?) ce qui permettrai d'avoir moins de problèmes de compatibilité car plus récent.
Merci de me dire quel DVD d'installation il me faudrait acheter. (neuf ou plutôt occasion...)
Bonne journée à tous.:)
 

Sly54

Acrobate de l'espace
Modérateur
Club MacG
31 Janvier 2005
44 100
6 844
Nancy___
Bonjour,

Leopard, en neuf, ça va être difficile. Il va falloir le trouver en occsion, en faisant attention à ne pas acheter un DVD gris (DVD vendu avec un Mac, donc spécifique de ce Mac); il te faudra acheter un DVD noir.

Regarde la quantité de RAM que tu as, je pense que 2 Go sont corrects pour Leopard. Et bien entendu, avant d'installer ce nouvel OS, une sauvegarde de tes données est nécessaire !
 

jesopog

Membre confirmé
30 Novembre 2008
281
16
Saintonge
Le PowerBook G4 de ma signature fonctionne parfaitement, pour mon usage personnel, sous Mac OS X.5.8 (Leopard), après début sous Mac OS X.3.9 (Panther) et en évoluant jusqu'à Mac OS X.4.11 (Tiger).

Par exemple sur je viens de m'inscrire sur iTunes et pour acheter musique ou films et on me demande systématiquement de telecharger la version 10. Or celle-ci est incompatible avec mon PPC 10.4.11:eek:
La version Mac OS X.6.x (Snow Leopard) est peut-être requise.
 

robthy34

Nouveau membre
23 Novembre 2011
7
0
69
Merci pour vos réponses Sly54 et jesopog.
Donc d'après vous l'évolution vers Léopard est possible. Me reste a doubler la quantité de RAM qui est de 1Go actuellement; ça c'est facile. Plus compliqué est de trouver un DVD d'installation "noir" d'après Sly54.

Pourriez vous me conseiller a ce sujet. Quelle demande taper précisement dans les moteurs de recherche de macgénération ou autres revendeurs de matériels Mac. Et pourquoi un DVD Léopard neuf est difficile (en dehors du prix).
Pour la sauvegarde de mes données, c'est simple, elles sont sur un DD externe.

Dernière petite question: j'ai beaucoup de documents importants faits avec Publisher, y a t-il un moyen de les ouvrir et les travailler sur le Mac. Si je dois les refaire quel logiciel Mac utiliser? (équivalent a Publisher).
Merci encore et bonne soirée.:)
 

Sly54

Acrobate de l'espace
Modérateur
Club MacG
31 Janvier 2005
44 100
6 844
Nancy___
Pourriez vous me conseiller a ce sujet. Quelle demande taper précisement dans les moteurs de recherche de macgénération ou autres revendeurs de matériels Mac. Et pourquoi un DVD Léopard neuf est difficile (en dehors du prix).
Parce que Apple ne le vend plus depuis ? 3 ans ?..
Il faut donc le trouver en occasion…
 

robthy34

Nouveau membre
23 Novembre 2011
7
0
69
Bonsoir,
Je vais me mettre a chercher un DVD Léopard "noir".
Par contre pas de réponses pour Publisher, pas grave.
Merci pour votre aide.
Bonne soirée.
 

Lamégère

Membre émérite
13 Mai 2007
699
84
43
Pas loin de la Suisse
Bonjour,

Leopard, en neuf, ça va être difficile. Il va falloir le trouver en occsion, en faisant attention à ne pas acheter un DVD gris (DVD vendu avec un Mac, donc spécifique de ce Mac); il te faudra acheter un DVD noir.
Bonsoir,

Ca faisait longtemps que je ne m'étais pas connectée. Je profite de ce fil pour poser une ou deux questions si vous me le permettez :D
Je suis en train de voir pour faire évoluer mon G5 (les premiers) encore pur jus (80Go de DD, oui je sais les IPhone en quasi autant)
Pour ce qui est DD et RAM ça devrait aller, pour l'évolution OS, je suis en 1.3.9 et ce qui m'a décidé à chercher c 'est quand je navigue et que sur certain site j'ai une annonce qui me dit que mon "logiciel est obsolète, blablabli, blablabla..."
La question est la suivante. J'ai ce G5, j'ai eu un MacBook (paix à son âme) dont j'ai toujours les disques d'installation en 1.4.quelque chose, puis je les utiliser pour faire évoluer l'OS?
Vu la longueur du message, j'me demande si j'aurais pas du ouvrir un sujet...:rose:
 

Sly54

Acrobate de l'espace
Modérateur
Club MacG
31 Janvier 2005
44 100
6 844
Nancy___
Bonsoir,

La question est la suivante. J'ai ce G5, j'ai eu un MacBook (paix à son âme) dont j'ai toujours les disques d'installation en 1.4.quelque chose, puis je les utiliser pour faire évoluer l'OS?
Si ce sont les DVD d'origine, vendus d'origine avec ton MacBook, la réponse est non. Ces DVD sont spécifiques de ton MB.
 

Sly54

Acrobate de l'espace
Modérateur
Club MacG
31 Janvier 2005
44 100
6 844
Nancy___
ahhhhhhhhh flute, dommage. Quitte à changer jusqu'à quelle version peut on évoluer?
Leopard. Tu ne peux pas au delà car Snow Leopard nécessite déjà un processeur Intel.
Leo, à trouver d'occasion, en DVD génériques (donc noirs).
 

robthy34

Nouveau membre
23 Novembre 2011
7
0
69
Bonjour,
Je croyais mon sujet clos :eek:
Alors j'en profite pour demander surtout à Sly54 si le DVD vendu en ce moment sur eBay pourrait convenir dans mon cas.
J'ai un doute car il est a la fois gris et noir! Je suis perplexe et je voudrais pas me tromper car il est quand même pas donné pour moi...
voici le lien:
http://annonces.ebay.fr/viewad/DVD-...6LH_PrefLoc%3D0%26_nkw%3DDVD+instal+L%E9opard

Merci beaucoup. Bonne journée.
 

Sly54

Acrobate de l'espace
Modérateur
Club MacG
31 Janvier 2005
44 100
6 844
Nancy___
Je croyais mon sujet clos :eek:
Un sujet, ça vit par lui même… Et comme tu ne l'avais pas déclaré [résolu] ça attire encore l'oeil :D


J'ai un doute car il est a la fois gris et noir! Je suis perplexe et je voudrais pas me tromper car il est quand même pas donné pour moi...
Pour ce que j'en vois, c'est bien un DVD générique, dans sa boite. Donc bien un DVD noir. Par contre, le prix :eek:
 

robthy34

Nouveau membre
23 Novembre 2011
7
0
69
Merci pour ta réponse Sly54.
En effet ce DVD est cher, mais s'il faut en passer par là je casserai ma tirelire:); de toutes façons il tourne toujours autour des 100€ sur pleins de sites (priceminister par ex).
Le tout est d'être sûr qu'il est compatible avec mon PowerPC, C'est quand même la version 10.5.4 alors que la plupart des DVD en vente est la version 10.5
Tu est bien sur de toi?
Merci encore.
 

Sly54

Acrobate de l'espace
Modérateur
Club MacG
31 Janvier 2005
44 100
6 844
Nancy___
Tu est bien sur de toi?
Merci encore.
Je suis sûr de ce que je vois dans le lien. C'est bien une photo de la boite de Leopard, vendue seule. C'est bien un DVD noir. Donc c'est le bon DVD.

Si tu veux en être sûre, tu demandes une photo "haute def" du DVD pour lire les petits caractères.
 

robthy34

Nouveau membre
23 Novembre 2011
7
0
69
Bonsoir,
Excusez cette absence:(
KERRIA, mon Power PC "était" bien un 10.4.11.
Je dis "était" car ça y est! J'ai réussi a installer Léopard.
Je l'ai eu pour 60€ installé par un assembleur de ma ville. Me reste plus qu'à augmenter la mémoire.
Maintenant si je clique sur "a propos de ce Mac": j'ai Mac OS X version 10.5.8 :up:
Et ça change presque tout! Il y a maintenant pleins d'applications que je peut télécharger.
Comme la mise à jour de iTunes par ex. Et l'interface est bien plus agréable.
C'est grâce a vos conseils que cela a été possible.
Merci à tous.
 

KERRIA

Membre émérite
14 Novembre 2004
877
42
île de France ( 92 )
Bonsoir

Excuse moi d'insister, mais il n'existe pas de PPC 10.4.11..tu continues à confondre avec le système d'exploitation...
Ta machine est un PPC ..quelque chose sur lequel tu peux installer un système d'exploitation X ou Y ...et ce n'est pas pour autant que ton PPC aura changé de nom....
 

robthy34

Nouveau membre
23 Novembre 2011
7
0
69
Bonsoir,
Tu fais bien d'insister KERRIA, mais j'insiste moi aussi;)
Dans mon esprit (peut être à tord) PPC voulait dire Power PC c'est à dire le processeur (IBM) installé sur ma machine et la version associée du SE était Mac OS X 10.4.11

Et maintenant je suis content car j'ai la version 10.5.8, ce qui était le but de ma discussion avec vous.
Et donc la migration d'une version a l'autre est possible, sur un PPCiiiiiiiiiiii:D
Ce que j'ai fait sera peut être utile à d'autres, sachant que Léopard est le maximun que peut accepter mon G5. Même Snow Léopard ne "passe" pas.
Bonne soiréee à tous.
 

Invité

Pommé
Club MacG
19 Février 2005
8 153
457
21000
Bonsoir

Excuse moi d'insister, mais il n'existe pas de PPC 10.4.11..tu continues à confondre avec le système d'exploitation...
Ta machine est un PPC ..quelque chose sur lequel tu peux installer un système d'exploitation X ou Y ...et ce n'est pas pour autant que ton PPC aura changé de nom....
Bonjour,
Après quelques semaines d'utilisation de mon G5,
C'est vrai qu'on ne connait pas la vitesse du proc, ni le modèle mais on sait que c'est un G5, depuis le premier post…

:D